Changeset 89968 in spip-zone


Ignore:
Timestamp:
Jun 6, 2015, 9:19:47 PM (6 years ago)
Author:
real3t@…
Message:

Compatible SPIP 3.1 aussi ;-)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs/paquet.xml

    r89893 r89968  
    44        version="4.0.0"
    55        etat="dev"
    6         compatibilite="[3.0.19;3.0.*]"
     6        compatibilite="[3.0.19;3.1.*]"
    77        logo="img_pack/soyezcreateurs_48.png"
    88        schema="3.0.34"
     
    2323        <pipeline nom="declarer_tables_interfaces" inclure="soyezcreateurs_pipelines.php" />
    2424
    25         <necessite nom="cfg" compatibilite="[1.16.1;[" />
    2625        <necessite nom="saisies" compatibilite="[1.40.4;[" />
    2726        <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
Note: See TracChangeset for help on using the changeset viewer.